.flex {
	text-align: start;
	height: 75vh;
	margin: auto;
	width: 902px;
}

.ag-cell .ag-cell-not-inline-editing .ag-cell-auto-height .ag-cell-value .ag-cell-focus {
	border: none !important;
}

Button.large {
	height: 100%;
    padding: 0px 25px;
    margin: 0px 10px;
}

.large-input {
	width: 350px;
}

.left {
	text-align: left;
}